/* Muebles Espo :: 09-2015 */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);

#mw-peu {background: #333}
#mw-bottomb {background: #3f3f3f}

a, :hover {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.destacados-inicio .FlexilbeAskForPrice {display: none;}
.destacados-inicio .FlexibleProductPrice .flexiblewd-salesPrice {font-size: 19px!important; color: #DC2D1C!important; text-shadow: 1px 1px 2px #fff;;}
.destacados-inicio .FlexibleProductPrice .flexiblewdPrice-sale-old {font-size: 14px!important; color:#000000!important;}
.destacados-inicio .FlexibleProductPrice {background: #868481;}
.destacados-inicio div.FlexibleInfo {margin-top: -26px;z-index: 99999999999999;position: relative;}
.destacados-inicio.segunda-fila {margin-top: -30px!important;}
.destacados-inicio.segunda-fila ul {padding-left: 22px!important;}

.destacados-inicio.segunda-fila .ArrowButton.FlexPrev {margin-left: 20px;}
.destacados-inicio.segunda-fila .ArrowButton.FlexNext {margin-right: 20px;}
/*NAV*/
.tm-logo-small {display: inline-block}
.tm-logo-small p {margin: 0px}
.uk-navbar-center {max-width: inherit;text-align: inherit}

/*OFFCANVAS*/
.uk-nav-offcanvas li a {
    border-top: 1px solid rgba(255,255,255,0.15); 
    border-bottom: 1px solid rgba(0,0,0,0.9);
    position: relative;
}

ul.uk-nav-sub {padding: 0;background: #1a1a1a}
ul.uk-nav-sub li:last-child {border-bottom: none}
.uk-offcanvas .uk-panel {margin: inherit}
.uk-nav-offcanvas ul a {color: rgba(255, 255, 255, 0.6)}

.uk-offcanvas-bar #product_suggest {
    background: rgba(0, 0, 0, 0.25);
    border: inherit;
    padding: 17px 20px;
    width: calc(100% - 102px);
}

.uk-offcanvas-bar input.cms-submit {
    background: #dc2d1c !important;
    color: #fff !important;
    height: 50px !important;
    width: 25%;
}

.uk-offcanvas .md-fk img {margin: 10px 10px 12px 15px;width: 24px}

.uk-nav ul {padding-left: 0 !important}
.uk-nav-sub li.uk-active > ul > li a {padding-left: 25px}

/*TOP*/
#mw-top {
    background: #3f3f3f;
    background: -moz-linear-gradient(top,  #3f3f3f 25.3%, #5b5b5b 26%, #222222 17%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25.3%,#3f3f3f), color-stop(26%,#5b5b5b), color-stop(17%,#222222));
    background: -webkit-linear-gradient(top,  #3f3f3f 25.3%,#5b5b5b 26%,#222222 17%);
    background: -o-linear-gradient(top,  #3f3f3f 25.3%,#5b5b5b 26%,#222222 17%);
    background: -ms-linear-gradient(top,  #3f3f3f 25.3%,#5b5b5b 26%,#222222 17%);
    background: linear-gradient(to bottom, #3f3f3f 25.3%, #6f6f6f 26%, #222222 17%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#222222',GradientType=0 );
}

#mw-top .uk-container {height: 110px; position: relative}

.tm-headerbar {margin: 0 0 0 -3px; position: absolute; top: 0}
.tm-headerbar .tm-logo p {margin: 0px}

.tm-toolbar {margin: 0; color: #fff}
.mw-tel {font-size: 20px; font-weight: 400; margin-top: 2px !important}

#product_suggest {
    border-bottom: none !important; color: #eee; height: 18px; margin: -2px -5px -2px;
    border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}

.search input.cms-submit, #userForm input#Enviar {
    border: none;
    text-transform: lowercase;
    font-weight: 300;
    letter-spacing: 0.3px;
    box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
    border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}

.search input.cms-submit {background: transparent;color: rgba(255, 255, 255, 0.6);font-size: 13px;height: 29px; padding: 0 8px}
.search input.cms-submit:hover, #userForm input#Enviar:hover {background: #dc2d1c; color: rgba(255, 255, 255, 1)}

.tm-navbar {bottom: 0; margin: 0; right: 0}
.uk-navbar-nav {position: absolute; bottom: 0px; right: 20px}

.uk-nav > li > a, .uk-nav ul a {padding: 7px 15px}

.md-link {margin-right: -10px !important}
.md-link a {
    background: #333;
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    letter-spacing: 0.1px;
    line-height: 27px;
    padding: 5px 10px;
    text-decoration: none;

    border-width: 0px 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.2);
}

.md-link a:hover {background: #dc2d1c; color: rgba(255, 255, 255, 1)}

/*TOP*/
#tm-top-a .uk-panel-box, #tm-top-b .uk-panel-box {padding: 0px}
#tm-top-a .uk-panel-box {margin-top: 15px}

#tm-top-b {display: none}
.pg-contacto #tm-top-b {display: inherit}

/*SIDEBAR-A*/
.tm-sidebar-a .uk-panel-box {padding: 20px 20px 20px 0px}

/*MIDDLE*/
#mw-top {margin-bottom: 20px}
.pg-inicio #mw-top {margin-bottom: inherit}

#tm-middle {margin-top: 0px}
.pg-inicio #tm-middle {margin-top: 35px}

/*BREADCRUMB*/
.uk-breadcrumb {padding: 5px 0 0; text-transform: uppercase}
.uk-breadcrumb > li {font-size: 12px; font-weight: 400}

/*BOTTOM-A*/
#tm-bottom-a {position: relative}

.md-catalogo-top {
    padding: 15px !important;
    margin-top: -15px;
    margin-bottom: 15px !important;
    background: rgba(0,0,0,0) url("../images/bg-catalogo-top.png") no-repeat right bottom;
    border-top: 3px solid #d9d9d9;

    box-shadow: 0px 2px 7px -3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 2px 7px -3px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 2px 7px -3px rgba(0,0,0,.5);
    -ms-box-shadow: 0px 2px 7px -3px rgba(0,0,0,.5);
}

.md-catalogo-top img {
    margin-right: 35px
}

.md-catalogo-top td {
    font-size: 17px;
    line-height: 120%;
    font-weight: normal;
}

.md-catalogo-top td > *:not(.md-destacat) {margin: 0}

.md-catalogo-top td > h4 {
    color: #dc2d1c;
    line-height: 100%;
    font-size: 36px
}

.md-catalogo-top td > [class*="md-"] {
    text-transform: uppercase;
}

.md-catalogo-top .md-subtitle {
    font-size: 16px;
    padding-top: 6px
}

.md-catalogo-top .md-destacat {
    font-size: 14px;
    line-height: 120%;
    background: #3f3f3f;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 5px;
    padding: 3px 7px;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

.md-catalogo > table {float: right; margin-right: 23px}
.md-catalogo {
	border-top: 2px solid #e9e9e9;
	background: rgba(0, 0, 0, 0) url("../images/bg-cataleg.png") no-repeat scroll right center;
	text-align: right;

	margin-bottom: 1px;
	color: #888;
	font-size: 18px;
}

.md-catalogo h4 {
	color: #dc2d1c;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
	margin: 10px 0 1px;
}

.md-catalogo p {margin: 0px}
.md-catalogo .md-subtitle, .md-catalogo .md-destacat {text-transform: uppercase; color: #444}
.md-catalogo .md-subtitle {font-size: 17px; font-weight: 500}
.md-catalogo .md-destacat {font-size: 21px; font-weight: 400; margin: 20px 0 25px}

body:not(.pg-inicio) .md-boletintxt {position: absolute}
.md-boletintxt {position: none; bottom: 7px; font-size: 17px; font-style: italic; font-weight: 400; line-height: 110%; z-index: 999; color: #3f3f3f}
.md-boletintxt p {margin: 0}
.md-boletintxt p + p {margin-top: 8px}
.md-boletintxt.uk-panel-box {padding: 0px}

.md-flipbook {height: 200px;width: 175px;overflow: hidden}
.md-flipbook.uk-grid {margin-left: 0}


/*BOTTOM-B*/
#tm-bottom-b .uk-panel-box {color: #fff; padding: 0px}

#tm-bottom-b > *:nth-child(1) {width: 28%}
#tm-bottom-b > *:nth-child(2), #tm-bottom-b > *:nth-child(3) {width: 21%}
#tm-bottom-b > *:last-child {width: 30%}

.md-boletin {font-size: 21px; font-weight: 400; top: 32px}
.md-boletin a, #product_suggest {
	font-size: 14px !important;
	border: 1px solid rgba(255,255,255,0.2);
    background: #333;
    text-decoration: none;
	padding: 5px 10px;
}

.md-boletin a {
    color: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.md-boletin a:hover {color: rgba(255, 255, 255, 0.6); border: 1px solid rgba(255,255,255,0.3)}
.md-boletin:after {
	background: #fff;
	content: '.';
	color: transparent;
	position: absolute;
	height: 25px;
	width: 25px;
	top: -47px;
	left: 19px;

	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.md-icons > * {
    border-right: 1px solid rgba(255,255,255,0.3);
    display: inline-block !important;
    padding: 16px 20px;
    margin: 0px;
}
.md-icons > *:first-child {border-left: 1px solid rgba(255,255,255,0.3)}
.md-icons > *  img {opacity: 0.25}
.md-icons > * img:hover {opacity: 1}

.md-tel {top: 1px}
.md-tel p {margin: 0px}
p.md-title, p.md-telnum {text-transform: uppercase; font-weight: 500}
p.md-title {font-size: 14px}
p.md-telnum {font-size: 35px}
p.md-txt {font-size: 14px;line-height: 115%;margin-top: 3px}

.fb_iframe_widget {top: 10px; position: absolute;width: 307px}
.fb_iframe_widget iframe {width: 307px !important}

/*FOOTER*/
.tm-footer {color: rgba(255, 255, 255, 0.5)}
#tm-footer {margin: 25px 0 35px}

.tm-totop-scroller {
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 6px;
    color: rgba(255, 255, 255, 0.4);
    padding: 9px 10px 11px;
    top: -10px;
}

.tm-totop-scroller:hover, .tm-totop-scroller:focus {color: rgba(255, 255, 255, 0.6)}

/*TIPOGRAFIA*/
strong {font-weight: 400}
h1 {font-size: 33px; margin: 0}
h2 {font-size: 18px; margin: 2px 0 35px}

/*BREADCRUMBS*/
#ca_banner .accept {margin: 5px 0 5px -63px !important}

/*PG INICIO :: Slicer Principal*/
.mw-slide .uk-overlay-right {width: 25%}
.mw-slide .uk-overlay-background {background: rgba(255, 255, 255, 0.80); color: #333; font-size: 17px; line-height: 130%}
.mw-slide h3, .mw-slide .uk-h3 {font-size: 36px; font-weight: 400; line-height: 103%; color: #222; position: relative}
.mw-slide h3:before, .mw-slide .uk-h3:before {
	background: #dc2d1c;
    color: rgba(0, 0, 0, 0);
    content: ".";
    height: 2px;
    bottom: -20px;
    position: absolute;
    text-align: center;
    width: 70%;
}
.mw-slide * + .uk-margin {margin-top: 40px}
.mw-slide .uk-button-primary {bottom: 20px; position: absolute; z-index: 999}
.mw-slide .uk-overlay-bottom {width: 60%}

/*PG INICIO*/
.pg-inicio .uk-article {margin: 0px auto; width: 75%; font-size: 19px;font-weight: 300; text-align: center}

/*Virtue Mart*/
.Flexibleaddtocart-bar {display: none}

#flexv2cat .header_shadow {background: inherit}
#FlexibleBrowseViews {margin-top: 0}
.orderby-displaynumber {padding: 0}

#flexv2cat .pagedropdown .inputbox {font-size: 14px; font-weight: 300; padding: 2px 6px}

#GridView .FlexibleCategoryProductSKUGridView {display: inherit}
.FlexibleBrowseProductName a.FlexibleBrowseProductNameLink {
    color: #444444;
    display: block;
    font-size: 18px;
    line-height: 120%;
    text-decoration: none;
    text-transform: inherit;
    position: relative;
    bottom: 1px;
}

.product-price {margin: 5px 0px 0px}
a.ask-a-question {
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 14px 20px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default,
a.FlexibleSelectShippingButton, a.FlexibleSelectPaymentButton, div.checkout-content .billto-shipto a.details, div.FlexibleLoginBoxRight a.FlexibleResgiterButton, div.FlexibleLoginBoxRight a.FlexibleGuestButton, #askform input.highlight-button, span.addtocart-button input.notify-button {
    background: -webkit-gradient(linear, left top, right top, from(#fff 25%), to(#e8e8e8));
    background: -webkit-linear-gradient(top, #fff 25%, #e8e8e8);
    background: -moz-linear-gradient(top, #fff 25%, #e8e8e8);
    background: -o-linear-gradient(top, #fff 25%, #e8e8e8);
    background: -ms-linear-gradient(top, #fff 25%, #e8e8e8);
    background: linear-gradient(top, #fff 25%, #e8e8e8);
    background-color: #fff;
    
    color: #777777 !important;

    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

a.FlexibleSelectShippingButton, a.FlexibleSelectPaymentButton, div.checkout-content .billto-shipto a.details, div.FlexibleLoginBoxRight a.FlexibleResgiterButton, div.FlexibleLoginBoxRight a.FlexibleGuestButton, #askform input.highlight-button, span.addtocart-button input.notify-button {
    background: -webkit-gradient(linear, left top, right top, from(#fff 25%), to(#e8e8e8));
    background: -webkit-linear-gradient(top, #fff 25%, #e8e8e8) !important;
    background: -moz-linear-gradient(top, #fff 25%, #e8e8e8) !important;
    background: -o-linear-gradient(top, #fff 25%, #e8e8e8) !important;
    background: -ms-linear-gradient(top, #fff 25%, #e8e8e8) !important;
    background: linear-gradient(top, #fff 25%, #e8e8e8) !important;
    background-color: #fff !important;

    border: 1px solid #ddd !important;
    padding: 15px 20px !important;
    box-shadow: inherit !important;
    -webkit-box-shadow: inherit !important;
    -moz-box-shadow: inherit !important;
}

span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover,
a.FlexibleSelectShippingButton:hover, a.FlexibleSelectPaymentButton:hover, div.checkout-content .billto-shipto a.details:hover, div.FlexibleLoginBoxRight a.FlexibleResgiterButton:hover, div.FlexibleLoginBoxRight a.FlexibleGuestButton:hover, #askform input.highlight-button:hover, span.addtocart-button input.notify-button:hover, div.write-reviews input.highlight-button:hover {
    background-color: #ffffff !important;
    background-position: 0 -32px;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}


#flexv2cat .vm-display {padding: 4px 0 2px}
.FlexibleSpacerBuyArea a.ask-a-question {max-width: 180px}
.FlexibleProductDetailProductName {text-transform: inherit}
.tabsstyleDIV .shadetabs li a {background: #f7f7f7; box-shadow: 0 0 1px 0 #7d7d7d}

.FlexibleProductDetailShareWindow .FlexibleShareItemMiddle > * {overflow: inherit !important}

span.vm-price-desc, .PricediscountAmount {font-size: 90%}
.FlexiblePercentage {font-size: 78%;padding: 2px 5px 2px 2px;font-weight: 400}

.categoryTitleTop {margin: 0 0 15px !important;padding: 0 0 5px}

a#FWcategorynamelink {line-height: 100%}
a#FWcategorynameImage img {width: 100%}

#bottom-pagination .FlexiblePagination {margin: -10px -1px 10px 0}
#bottom-pagination > span {display: none}

/*Virtue Mart - pop up*/
.fancybox2-image, .fancybox2-iframe {margin: 0 auto !important; width: calc(100% - 30px)}
.fancybox2-skin {background: #fff}
/*.fancybox2-inner {height: 460px !important}*/

/*Virtue Mart - Fitxa productes*/
#defaultprotop > .width40 {width: 60%}
#defaultprotop > .width40 > div {padding-right: 28px !important}
#defaultprotop #FlexibleDetailsLeft {background: inherit}
#defaultprotop #medium-image, .FlexibleBrowseThumbProductInner img {width: 100%}

#defaultprotop > .width60 {width: 40%}
#defaultprotop .FlexibleProductDetailsRight {padding: 0 10px 0 0}

.defaultpro ul#FlexibleAdditionalGallery li {margin: 0 1% 5px 0;width: 16%}


/*PG. EMPRESAS*/
.pg-empresa .uk-article {margin: 0px auto;max-width: 570px;text-align: center}
.pg-empresa .uk-article table {text-align: justify}
.pg-empresa #mw-top {margin-bottom: 30px}

/*PG. VIRTUE MART*/
ul.VMmenu, .VMmenu ul, .VMmenu li {padding: 0}

.VMmenu > li:first-child {border-top: 1px solid #dddddd}
.VMmenu > li {border-bottom: 1px solid #dddddd; position: relative}
.VMmenu > li a {
    color: #888;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    display: block;
    padding: 4px 0 4px 3px;
}
.VMmenu > li a:hover {color: #333}
.VmArrowdown {background-position: right 36%;height: 34px;position: absolute;right: 0;top: 0}

.VMmenu .VmOpen > div > a {color: #dc2d1c}
.VMmenu .VmOpen .menu li:nth-child(odd) {border-top: 1px solid #ededed}
.VMmenu > li .menu > li a {padding-left: 12px}
.VMmenu > li .menu > li a:before {
    content: "\f054";
    font-family:'FontAwesome';
    font-size: 12px;
    line-height: 14px;
    margin-right: 4px;
    position: relative;
    bottom: 0.7px;
}

/*PG INICIO :: Slicer Categorias*/
.mw-slide02 > * {width: calc(25% - 6px)}
.mw-slide02 .uk-overlay > img {max-width: 265px}
.mw-slide02 .uk-grid-margin {margin-top: 13px}

#tm-main-bottom .uk-panel-box > .uk-panel-title {
	text-align: center;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 8px 0;
	border-top: 2px solid #e9e9e9;
	border-bottom: 2px solid #e9e9e9;
	margin-bottom: -5px;
	position: relative;
}

#tm-main-bottom .uk-panel-box > .uk-panel-title::after,
#tm-main-bottom .uk-panel-box > .uk-panel-title::before {
    background: #dc2d1c;
    color: rgba(0, 0, 0, 0);
    content: ".";
    height: 2px;
    left: 50%;
    margin-left: -55px;
    position: absolute;
    text-align: center;
    width: 115px;
}

#tm-main-bottom .uk-panel-box > .uk-panel-title::after {top: -2px;}
#tm-main-bottom .uk-panel-box > .uk-panel-title::before {bottom: -2px;}

.mw-slide02 {left: 20px !important; position: relative; top: 30px}
.mw-slide02 .uk-overlay-background {background: inherit}
.mw-slide02 .uk-overlay-panel.uk-flex {
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    height: 50px;
    margin-top: -43px;
    padding: 22px 5px 18px;
    position: absolute;
    top: 50%;
}

.mw-slide02 .uk-panel-title, .basic .FlexibleProductName a {
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 100%;
    position: relative;
    text-transform: uppercase;
    padding: 0 5px;
}

.mw-slide02 .uk-panel-title {font-size: 18px}

.mw-slide02 .uk-panel-title::before, .basic .FlexibleProductName a:before {
    background: #dc2d1c;
    color: rgba(0, 0, 0, 0);
    content: ".";
    height: 2px;
    left: 50%;
    margin-left: -17px;
    position: absolute;
    text-align: center;
    width: 36px;
}

.mw-slide02 .uk-panel-title::before {bottom: -10px}

.mw-slide02 .uk-grid {margin-top: 14px}
.mw-slide02 .uk-grid a, .basic a.product-details {
	color: #444444;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}
.mw-slide02 .uk-grid a:hover, .basic a:hover.product-details {color: #dc2d1c !important}


/*PG INICIO :: Destacados VirtueMart*/
div#slider-basic-container-1 {width: 96%}
.FlexibleSliderPanel li {margin-right: 13.7px !important; position: relative}
.basic .FlexibleImage2, .basic .FlexibleImage2 img {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.basic .FlexibleProductName a {font-size: 15px !important; bottom: 2px}
.basic .FlexibleProductName a:before {bottom: -11px}
.basic a.product-details {position: relative; top: 5px}

/* PG. Contacto*/
.pg-contacto .uk-article {padding-top: 18px}

.pg-contacto .tm-sidebar-a table tr:nth-child(odd) td {
    border-bottom: 2px solid #e9e9e9;
    color: #5f5f5f;
    font-size: 15px;
    font-weight: 500;
    line-height: 105%;
    padding: 0 0 5px 1px;
    position: relative;
    text-transform: uppercase;
}

.pg-contacto .tm-sidebar-a table tr:nth-child(odd) td:before {
    background: #dc2d1c;
    bottom: -3px;
    color: rgba(0, 0, 0, 0);
    content: ".";
    height: 2px;
    left: 0;
    position: absolute;
    width: 85px;
}

.pg-contacto .tm-sidebar-a table tr:nth-child(even) td {
    font-size: 97%;
    line-height: 145%;
    opacity: 0.6;
    padding: 10px 0 32px;
}

.pg-contacto .tm-sidebar-a table tr:nth-child(even) td:hover {opacity: 1}

#userForm, #userForm select, #userForm textarea, #userForm input, #userForm .uneditable-input,
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    margin-bottom: inherit; font-weight: 300}

#userForm .formTableLeft {width: 41%}
#userForm .formTableLeft div + div {margin-top: 10px}

#userForm input:not(.rsform-checkbox) {
    width: calc(100% - 20px);
    height: 41px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
}
#userForm textarea {
    width: 100%;
    height: 191px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
}
#userForm input#Enviar {width: inherit;background: #909497;color: #fff;height: 34px;padding: 0 15px;margin-top: -5px}

.rsform-block-condiciones {
  margin: 6px 0px 10px
}

.rsform-checkbox {
  float: left;
  margin: 5px 5px 0px 0px !important
}

[id*="g-recaptcha-"] > div {
    height: inherit !important
}

.pg-contacto #tm-bottom-a {margin-top: inherit}
.md-situacion {margin: -20px}

/* --------------------------------- BOTONS RESPONSIVE */
.md-boton {
    display: none;
    background: transparent;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0px;
    width: auto;
    z-index: 999;
    margin: 0 !important;

    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.md-boton p {
    display: inline-block;
    width: 32px;
    height: 50px;    
    cursor: pointer;
    margin: 0 -4px 0 0px;
    padding: 0 10px;

    background-color: #dc2d1c;

    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 1px 0 0 rgba(255, 255, 255, 0.5) inset;
}

.md-boton img {margin: 8px 0 0;}
.md-boton p:last-child {margin-right: 0px;}

.uk-panel.md-boton{
     border: inherit;
     box-shadow: inherit;
     -webkit-box-shadow: inherit;
     -moz-box-shadow: inherit;
}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> RESPONSIVE TABLET */
@media only screen and (min-width: 0px) and (max-width: 1199px) {
    .uk-container {padding: 0 10px}
    .uk-panel-box {padding: 20px 0px}

    /*HEAD*/
    #mw-top {background: #222}
    #mw-top .uk-container {height: inherit}
    .uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {height: 50px}

    .uk-navbar-toggle {padding: 0 16px 0 0}

    /*TOP-A*/
    #tm-top-a .uk-panel-box {margin-top: 10px}

    /*BOTTOM-A*/
    .pg-inicio .md-boletintxt {position: relative}

    /*BOTTOM-B*/
    #tm-bottom-b > *:nth-child(1) {width: 18%}
    .md-boletin {font-size: 18px;top: 17px}
    .md-boletin a {color: rgba(255, 255, 255, 0.32);display: block;font-size: 13px !important;line-height: 110%;padding: 3px 6px}
    .md-boletin::after {top: -35px}

    #tm-bottom-b > *:nth-child(2) {width: 26%}
    #tm-bottom-b > *:nth-child(3) {width: 16%}

    .md-icons > * {padding: 25px 10px}
    .md-icons img {width: 30px}
    #tm-bottom-b.uk-grid > *:nth-child(1n+2) {padding-left: 15px !important}
    p.md-title {font-size: 11px;margin: 0 0 -5px}
    p.md-telnum {font-size: 25px}
    p.md-txt {font-size: 13px;margin-top: 1px}

    #tm-bottom-b > *:last-child {width: 40%}

    /*FOOTER*/
    .tm-totop-scroller {margin: 12px auto;position: relative;top: -5px}

    /*BREADCRUMBS*/#ca_banner {height: 140px !important}

    /*PG INICIO*/
    .pg-inicio .uk-article {width: 85%}

    /*PG INICIO :: Slicer Categorias*/
    .mw-slide02 {left: inherit !important}
    .uk-overlay, .uk-overlay img {width: 100%}
    .mw-slide02 > * {margin-right: 8px}
    .mw-slide02 > div.uk-grid-margin {margin: 8px 8px 0px 0px}
    .mw-slide02 > *:nth-child(4n+4) {margin-right: 0 !important}
    .mw-slide02 .uk-overlay > img {max-width: inherit}

    /* PG. Contacto*/
    .tm-sidebar-a .uk-panel-box {padding: 0}
    .pg-contacto .tm-sidebar-a table {float: left;width: calc(33% - 25px) !important}
    .pg-contacto .tm-sidebar-a table + table {margin-left: 40px}
}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> RESPONSIVE MOBIL 01 */
@media only screen and (min-width: 0px) and (max-width: 959px) {
    /*PG INICIO :: Slicer Principal*/
    .mw-slide .uk-overlay-background {font-size: 15px}
    .mw-slide h3, .mw-slide .uk-h3 {font-size: 26px}
    .mw-slide .uk-button-primary {font-size: 14px}

    /*Virtue Mart - CATEGORIA*/
    .categoryTitleTop {margin: 0 0 -10px !important}
    #bottom-pagination .FlexiblePagination {margin: 10px -1px 10px 0 !important}
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
    /*tm-main-top*/
    .md-catalogo-top {text-align: center}
    .md-catalogo-top *:not(img) {width: 100%}
    .md-catalogo-top td {
        display: block;
        font-size: 15px
    }
    .md-catalogo-top img {
        margin-right: 0px;
        margin-bottom: 20px
    }
    .md-catalogo-top .md-destacat {
        margin-top: 10px;
        margin-bottom: 10px
    }

    /*BOTTOM-A*/
    .md-boletintxt {font-size: 15px;text-align: center;max-width: 320px;margin:0px auto}
    .md-boletintxt img {width: 175px}
    .md-boletintxt p + p {margin-top: 3px}

    #tm-bottom-a .md-catalogo table td {display: block;width: 100%;text-align: center;line-height: 120%}
    .md-catalogo {background: rgba(0, 0, 0, 0);border-top: none;font-size: 16px}
    .md-catalogo .md-subtitle {font-size: 15px}
    .md-catalogo h4 {font-size: 27px;margin: 10px 0 2px}
    .md-catalogo > table {margin-right: 0;float: none;width: 100%}
    .md-catalogo .md-destacat {font-size: 15px;font-weight: 500;margin: -1px 0 15px}

    .md-flipbook.uk-grid {margin: 20px auto;width: 140px}
    .md-flipbook.uk-grid > * {padding-left: 0px}

    /*BOTTOM-B*/
    #tm-bottom-b > * {width: 100% !important;text-align: center}
    #tm-bottom-b .md-boletin::after {left: calc(50% - 13px)}

    .md-boletin {font-size: 22px}
    .md-boletin a {font-size: 15px !important;padding: 12px 10px;margin-top: 2px}

    p.md-title {font-size: 14px;margin: inherit}
    p.md-telnum {font-size: 35px}
    p.md-txt {font-size: 14px;margin-top: 6px}

    .md-icons > * {padding: 10px 15px}
    .md-icons img {width: inherit}

    .fb_iframe_widget {margin-bottom: 10px !important;top: -5px}

    /*Virtue Mart - CATEGORIA*/
    .category-view > .flexible-row {margin-bottom: 0}
    .category-view > .flexible-row > .width25, #FlexibleBrowseThumbRow.width25 {width: 50% !important}
    .category-view > .horizontal-separator {display: none}

    /*Virtue Mart - pop up*/
    .fancybox2-image, .fancybox2-iframe {width: 100%}

    /*Virtue Mart - PRODUCTES*/
    #defaultprotop > .width40 > div {padding-right: 0px !important}

    /*PG INICIO :: Slicer Principal*/
    .uk-overlay-panel {top:initial}

    .mw-slide .uk-overlay-right {width: calc(100% - 20px) !important}
    .mw-slide .uk-overlay-panel {padding: 10px}
    .mw-slide .uk-overlay-background {font-size: 15px}

    .mw-slide h3, .mw-slide .uk-h3 {font-size: 21px}
    .mw-slide h3::before, .mw-slide .uk-h3::before {bottom: -7px}
    .mw-slide * + .uk-margin {margin-top: -5px}
    .uk-overlay-panel .uk-margin {margin-bottom: 10px}
    .mw-slide .uk-button-primary {position: initial;font-size: 14px;margin-top: -5px}

    .mw-slide .uk-overlay-bottom {display: none}

    /*PG INICIO*/
    .pg-inicio .uk-article {width: inherit}

    /*PG INICIO :: Slicer Categorias*/
    .mw-slide02 > * {width: calc(50% - 6px); margin: 0px 8px 0px 0px}
    .mw-slide02 > div.uk-grid-margin {margin: 8px 8px 0px 0px}
    .mw-slide02 > *:nth-child(2n+2) {margin-right: 0 !important}

    /* PG. Contacto*/
    .pg-contacto .tm-sidebar-a table {float: inherit;width: 100% !important}
    .pg-contacto .tm-sidebar-a table + table {margin-left: inherit}
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> RESPONSIVE MOBIL 02 */
@media only screen and (min-width: 0px) and (max-width: 480px) {
    /*MIDDLE*/
    #tm-middle {width: 100%}

    /*TIPOGRAFIA*/
    h1, .uk-h1 {font-size: 28px}
    h2 {font-size: 16px;margin: 3px 0 10px}
    .pg-inicio .uk-article {font-size: 16px}

    /* PG. Contacto*/
    #userForm table td {display: block;width: 100% !important}
    #userForm input {width: calc(100% - 14px)}

    .md-situacion {height: 250px !important}

    /* BOTONS RESPONSIVE */
    .md-boton, #tm-top-b {display: block !important}
    #tm-top-b > * {margin: 0 !important}

    #tm-top-b.uk-grid::before, #tm-top-b.uk-grid::after {display: none}

    /*PG INICIO :: Slicer Categorias*/
    .mw-slide02 .uk-overlay-panel.uk-flex {height: 40px;margin-top: -38px}
    .mw-slide02 .uk-panel-title {font-size: 16px}
    .mw-slide02 .uk-panel-title::before {bottom: -9px}
    .mw-slide02 .uk-grid {margin-top: 9px}

    /*Virtue Mart - CATEGORIA*/
    #FlexibleBrowseThumbRow.width25 {width: 100% !important}

    #userForm input:not(.rsform-checkbox) {width: 100%}
}